@import '../../assets/css/main.scss';

.main-button {
    background-image: linear-gradient(to top right, $primary-color 0%, $secondary-color 100%);
    color: $primary-font-color;
    text-transform: uppercase;
    padding: 0.5em 0;
    border: 0;
    width: 100%;
    z-index: 50;
    // width: 95%;
    // margin-left: -18px;
    text-align: center;
}